#include<stdio.h>
#include<conio.h>
void main()

{
      float area,high,base;
	  clrscr();
      printf("h =");
      scanf("%f",&high);
	  printf("b =");
      scanf("%f",&base);
	  area = high*base;
      printf("area %f \n",area);
      getch();
}